/* Main text. */

@viewport {
  width: device-width ;
  zoom: 1.0 ;
}

body {
    background-color: #a68aaf;
    background-repeat: repeat;
    background-size: stretch;
  color: #27122f;
  font-family: Verdana, Arial, Serif;
  line-height: 25px; 
  font-size: 16px;
}

header {
    margin-right: 20px;
}

.main {
  border: 2px dotted #9052A3;
  border-radius: 15px;
  padding: 10px;
  font-size: 19px;
  background: #D8C2E0;
  margin: 1% 4% 0% 4%;
  box-shadow: 0px 10px 10px 0px #8d7695, 0px 10px 10px 0px #8d7695;
}

.main h2 {
  font-size: 23px;
  }

.main h1 {
  font-size: 28px;
  }
  
.main p {
  padding: 0px 10% 0px 10%;
}

/* Navigation*/
.navigationMob {
	align-items: center;
  background-color: #D8C2E0;
  border: 2px dotted #9052A3;
  border-radius: 15px;
  padding: 5px 10px 0px 10px;
  margin: 1% 4% 1% 4%;
  box-shadow: 0px 10px 10px 0px #8d7695, 0px 10px 10px 0px #8d7695;
  font-size: 20px;
}

nav {
    padding-left: 5px;
    padding-right: 5px;
}

/* Links */

a:link {
  color: #443fa5;
  text-decoration: underline;
}
a:visited {
  color: #af47e3;
  text-decoration: underline;
}

a:hover {
  color: #932dd2;
  text-decoration: underline;
}

/* Lists */

dl {
  padding: 20px;
}

dt {
  font-weight: bold;
  padding: 5px;
}

dd {
  padding: 5px;
}

/* Misc. Formatting */

hr {
 border: 2px dotted #AF7EBE; 
}
  
    
.button {
  border: 2px solid #9052A3;
  border-radius: 10px;
  padding: 8px 30px 8px 30px;
  box-shadow: 2px 2px 2px #8d7695;
}
  
.button:hover {
  background-color: #123e52;
}

